@import '../../../globalStyle/variable.scss';

.post-menu-list ul li {
  float: left;
  font-weight: 500;
  list-style-type: none;
  margin-right: 40px;
}
.post-menu-list ul li a {
  display: block;
  border-bottom: 4px solid #fff;
  padding: 10px 16px;
  color: $colorSecondary;
  &:hover {
    border-bottom: 4px solid var(--colorPrimary);
    color: var(--colorPrimary);
    text-decoration: none;
  }
}
.post-menu-list {
  ul {
    margin: 0;
  }
}
.post-menu-list ul li a.active {
  border-bottom: 4px solid var(--colorPrimary);
  color: var(--colorPrimary);
  text-decoration: none;
}
